» Ubuntu » 软件包

Error

two or more packages specified (libecal1.2-dev raring)